GNOME 40 runtime no longer supported

While running flatpak update i got this message

flatpak update
Looking for updates…
Info: org.gnome.Platform//40 is end-of-life, with reason:
The GNOME 40 runtime is no longer supported as of March 21, 2022. Please ask your application developer to migrate to a supported platform.
Applications using this runtime:
io.github.seadve.Kooha
Info: org.gnome.Platform//3.36 is end-of-life, with reason:
The GNOME 3.36 runtime is no longer supported as of February 13, 2021. Please ask your application developer to migrate to a supported platform.
Applications using this runtime:
com.github.calo001.fondo
Info: org.freedesktop.Platform.VAAPI.Intel//19.08 is end-of-life, with reason:
The Freedesktop SDK 19.08 runtime is no longer supported as of September 1, 2021. Please ask your application developer to migrate to a supported version
Info: org.freedesktop.Platform.GL.default//19.08 is end-of-life, with reason:
The Freedesktop SDK 19.08 runtime is no longer supported as of September 1, 2021. Please ask your application developer to migrate to a supported version
Nothing to do.

These are in regards to Flatpak applications, only.
They are warning that some dependencies in the flatpak runtime are out of support; Unless you recompile them yourself, all you can do is wait for the developers of those particular apps get it caught up.

2 Likes